@charset "UTF-8";
/* CSS Document */

*{
	margin:0; padding:0; 
	box-sizing:border-box; 
	font-family:"Helvetica Neue", "sans-serif";
	text-transform:capitalize;
	text-decoration:none;
}

html{
	font-size:62.5%;
	over-flow-x: hidden;
	scroll-behavior: smooth;
	scroll-padding-top: 8rem;
}

webkit-scrollbar{
	height: .5rem;
	width: 1rem;
}

webkit-scrollbar-track{
	background-color:transparent;
}

webkit-scrollbar-thumb{
	background-color:#6096B4;
	border-radius: 5rem;
}

header{
	position: fixed;
	top:0; left:0; right:0; 
	background:#fffaf6;
	box-shadow: 0 5px 10px #BDCDD6 0,0,0,.1;
	padding: 0px 7%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	z-index: 1000;
}


header .logo{
	font-weight:bolder;
	font-size: 50px;
	color: #6096B4;
	
}

header .navbar ul{
	list-style:none;
}

header .navbar ul li{
	position: relative;
	float: left;
}

header .navbar ul li a{
	font-size:25px;
	padding:20px;
	color: #6096B4;
	display: block;
}


header .navbar ul li a:hover{
	background:#fffaf6;
	color:#121111; 
}

header .navbar ul li ul{
	position: absolute;
	left:0;
	width:200px;
	background:#fffaf6;
	display:none;
	
}

header .navbar ul li ul li{
	width: 100%;
	border-top: 1 px solid #fffaf6 0,0,0,.1;
}


header .navbar ul li:hover>ul{
	display:initial;
}

#menu-bar{
	cursor:pointer; 
	color:#6096B4;
	font-size:2.5rem;
	display:none;
}

#menu-bar.fa-times {
  transform: rotate(180deg); /* Correct the rotation value */
}

header .flex .navbar {
  position: absolute;
  width: 100%;
  top: 99%;
  left: 0;
  right: 0;
  background: #fffaf6;
  border-top: 0;
  border-bottom: 0;
  clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}

header .flex .navbar .active {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}


header .flex .navbar ul li {
  width: 100%;
}

header .flex .navbar ul li ul {
  position: relative;
  width: 100%;
}

header .flex .navbar ul li ul li {
  background: #fffaf6;
}

header .flex .navbar ul li ul li ul {
  width: 100%;
  left: 0;
}

header .flex .navbar ul li ul li ul a {
  display: block;
    position: fixed;
    top: 0;
    left: -250px;
    width: 250px;
    height: 100vh;
    background-color: #fffaf6;
    transition: left 0.3s;
}


header .label{
	font-size: 25px;
	color: #6096B4;
	cursor: pointer;
	display:none;	
}



.heading{
	padding-top: 20px;
	margin-bottom: 2.5rem;
	text-align: center;
	font-size: 8rem;
	color:#6096B4;
}

.heading span{
	color: #A2FF86;
}



.footer{
	padding-top: 50px;
	background-color:#6096B4;
	text-align: center;
}

.footer .share a{
	margin:0.3rem;
	height:4.5rem;
	width:4.5rem;
	line-height:4.5rem;
	border-radius: 50%;
	font-size: 2rem;
	color:#A2FF86;
	background-color: slategray;
}

.footer .share a:hover{ 
	background-color:#EEE9DA; 
}

.footer .credit{
	color: #F0F0F0;
	margin-top: 2.5rem;
	padding-top: 2.5rem;
	padding: 2rem;
	border-top: 1rem #F0F0F0;
}


.go-top-btn {
    position: fixed;
    bottom: 35px;
    right: 40px;
    border-radius: 50%;
    cursor: pointer;
	border-color: white;
    height: 100px;
    width: 100px;
    background: #BDCDD6;
    display: flex;
    justify-content: center;
    align-items: center;
}

.go-top-btn .fa-solid {
   
    font-size: 50px;
    color: #171717;
}




.courses{
	padding-top: 100px;
    padding-bottom:150px;}

.courses .swiper-slide {
	width: 60%;
	height:auto;
	background-color:#93BFCF;
	border-radius: 1rem;
	text-align: center;
	padding: 3rem;
	margin-bottom: 4rem;
}

.courses .swiper-slide img{
	height: auto;
	width:100%;
}

.courses .swiper-slide h3{
	padding-top: 10px;
	margin:1.5rem 0;
	position:initial;
	font-size: 70px;
	color:#F5F5F5;
}

.courses .swiper-slide p{
	line-height: 1.5;
	font-size:2rem;
	color:#EEE9DA; 
}


.courses .btn{
  display: block;
  width: 200px;
  height: 50px;
  margin: 0 auto; 
  margin-top: 10px;
  margin-bottom: 40px;
  border: 1px solid transparent; /* Add a transparent border */
  border-radius: 5rem;
  background-color: var(--light-bg);
  cursor: pointer;
  color: #6096B4;
  font-size: 1.8rem;
}

.courses .btn:hover{
  background-color: #6096B4;
  color: white;
}

.swiper-pagination-bullet{
	background-color:#93BFCF;
	size:15px;
	
}

.swiper-pagination-bullet-active{
	background-color:#A2FF86;
	size:15px;
}


.main-container {
  width: 100%;
  max-width:1950px;
  background-color: #93BFCF;
  border-radius: 2rem;
  padding: 2rem;
  margin-bottom: 4rem;
  margin-top: 4rem;
  margin: 2rem auto;
  
 
}

.main-container-wrapper {
  display: flex;
  align-items: flex-start; /* Align items to the top of the container */
}


.image-container {
  flex:1;
  max-height:50%;
  line-height:1rem;
  padding-right: 20px;
  margin-bottom: 2rem;
  
}

.image-container img {
  width: 100%;
  height: auto;
  border-radius: 1rem;
  
}

.right-containers {
  flex:1;
  display:flex;
  flex-direction: column;
  padding-left:40px;
  
  /* Add any other styles for the right containers */
}

.container {
  background-color:#EEE9DA;
  align-items:left;
  width:100%;
  height:auto;
  border-radius: 3rem;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 2rem;
  /* Add any other styles for the individual right containers */
}

.container1{
  background-color:#EEE9DA;
  align-items:left;
  width:100%;
  height:auto;
  border-radius: 3rem;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top:90px;
  margin-bottom: 2rem;
  
}

.main-container .right-containers .container1 ul{
	padding-left: 50px;
}

.main-container .right-containers .container1 li{
}

.main-container .right-containers .container1 ul li{
	font-size: 20px;
	color:#164B60;
	padding-top: 10px;
	padding-bottom: 20px;
}

.main-container .right-containers .container1 h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}



.main-container .right-containers .container1 h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}


.main-container .right-containers .container1 p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}


.main-container .image-container h1{
	font-size: 80px;
	color:white;
	margin-top: 0;
	margin-bottom:1rem;
	line-height: 1.8rem;
	padding-bottom: 40px;
	padding-top: 30px;
}

.main-container .right-containers .container ul{
	padding-left: 50px;
}

.main-container .right-containers .container li{
}

.main-container .right-containers .container ul li{
	font-size: 20px;
	color:#164B60;
	padding-top: 10px;
	padding-bottom: 20px;	
}

.main-container .right-containers .container h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container .right-containers .container h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container .right-containers .container p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}



#toggleButton{
  display: block;
  width: 200px;
  height: 50px;
  margin: 0 auto; 
  margin-top: 10px;
  margin-bottom: 40px;
  border: 1px solid transparent; /* Add a transparent border */
  border-radius: 5rem;
  background-color: var(--light-bg);
  cursor: pointer;
  color: #EEE9DA;
  font-size: 1.8rem;
	
}



.main-container1{
  width: 100%;
  max-width:1950px;
  background-color: #93BFCF;
  border-radius: 2rem;
  padding: 2rem;
  margin-bottom: 4rem;
  margin-top: 4rem;
  margin: 2rem auto;  
}

.main-container1 .image-container h1{
	font-size: 80px;
	color:white;
	margin-top: 0;
	margin-bottom:1rem;
	line-height: 1.8rem;
	padding-bottom: 40px;
	padding-top: 30px;
}

.main-container1 .right-containers .container ul{
	padding-left: 50px;
}

.main-container1 .right-containers .container li{
}

.main-container1 .right-containers .container ul li{
	font-size: 20px;
	color:#164B60;
	padding-top: 10px;
	padding-bottom: 20px;	
}

.main-container1 .right-containers .container h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container1 .right-containers .container h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container1 .right-containers .container p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}


.main-container1 .right-containers .container1 h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container1 .right-containers .container1 h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container1 .right-containers .container1 p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}


#toggleButton1{
  display: block;
  width: 200px;
  height: 50px;
  margin: 0 auto; 
  margin-top: 10px;
  margin-bottom: 40px;
  border: 1px solid transparent; /* Add a transparent border */
  border-radius: 5rem;
  background-color: var(--light-bg);
  cursor: pointer;
  color: #EEE9DA;
  font-size: 1.8rem;
	
}



.container2{
  background-color:#EEE9DA;
  align-items:left;
  width:100%;
  height:auto;
  border-radius: 3rem;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top:90px;
  margin-bottom: 2rem;}


.main-container2{
  width: 100%;
  max-width:1950px;
  background-color: #93BFCF;
  border-radius: 2rem;
  padding: 2rem;
  margin-bottom: 4rem;
  margin-top: 4rem;
  margin: 2rem auto;  
}

.main-container2 .image-container h1{
	font-size: 80px;
	color:white;
	margin-top: 0;
	margin-bottom:1rem;
	line-height: 1.8rem;
	padding-bottom: 40px;
	padding-top: 30px;
}

.main-container2 .right-containers .container ul{
	padding-left: 50px;
}

.main-container2 .right-containers .container li{
}

.main-container2 .right-containers .container ul li{
	font-size: 20px;
	color:#164B60;
	padding-top: 10px;
	padding-bottom: 20px;	
}

.main-container2 .right-containers .container h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container2 .right-containers .container h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container2 .right-containers .container p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}


.main-container2 .right-containers .container2 h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container2 .right-containers .container2 h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container2 .right-containers .container2 p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}


#toggleButton2{
  display: block;
  width: 200px;
  height: 50px;
  margin: 0 auto; 
  margin-top: 10px;
  margin-bottom: 40px;
  border: 1px solid transparent; /* Add a transparent border */
  border-radius: 5rem;
  background-color: var(--light-bg);
  cursor: pointer;
  color: #EEE9DA;
  font-size: 1.8rem;
	
}


#toggleButton3{
  display: block;
  width: 200px;
  height: 50px;
  margin: 0 auto; 
  margin-top: 10px;
  margin-bottom: 40px;
  border: 1px solid transparent; /* Add a transparent border */
  border-radius: 5rem;
  background-color: var(--light-bg);
  cursor: pointer;
  color: #EEE9DA;
  font-size: 1.8rem;
	
}


#toggleButton4{
  display: block;
  width: 200px;
  height: 50px;
  margin: 0 auto; 
  margin-top: 10px;
  margin-bottom: 40px;
  border: 1px solid transparent; /* Add a transparent border */
  border-radius: 5rem;
  background-color: var(--light-bg);
  cursor: pointer;
  color: #EEE9DA;
  font-size: 1.8rem;
	
}


#toggleButton5{
  display: block;
  width: 200px;
  height: 50px;
  margin: 0 auto; 
  margin-top: 10px;
  margin-bottom: 40px;
  border: 1px solid transparent; /* Add a transparent border */
  border-radius: 5rem;
  background-color: var(--light-bg);
  cursor: pointer;
  color: #EEE9DA;
  font-size: 1.8rem;
	
}




.content-container {
  display: none;
}



container3{
  background-color:#EEE9DA;
  align-items:left;
  width:100%;
  height:auto;
  border-radius: 3rem;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top:90px;
  margin-bottom: 2rem;}


.main-container3{
  width: 100%;
  max-width:1950px;
  background-color: #93BFCF;
  border-radius: 2rem;
  padding: 2rem;
  margin-bottom: 4rem;
  margin-top: 4rem;
  margin: 2rem auto;  
}

.main-container3 .image-container h1{
	font-size: 80px;
	color:white;
	margin-top: 0;
	margin-bottom:1rem;
	line-height: 1.8rem;
	padding-bottom: 40px;
	padding-top: 30px;
}

.main-container3 .right-containers .container ul{
	padding-left: 50px;
}

.main-container3 .right-containers .container li{
}

.main-container3 .right-containers .container ul li{
	font-size: 20px;
	color:#164B60;
	padding-top: 10px;
	padding-bottom: 20px;	
}

.main-container3 .right-containers .container h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container3 .right-containers .container h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container3 .right-containers .container p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}


.main-container3 .right-containers .container2 h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container3 .right-containers .container2 h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container3 .right-containers .container2 p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}


container4{
  background-color:#EEE9DA;
  align-items:left;
  width:100%;
  height:auto;
  border-radius: 3rem;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top:90px;
  margin-bottom: 2rem;}


.main-container4{
  width: 100%;
  max-width:1950px;
  background-color: #93BFCF;
  border-radius: 2rem;
  padding: 2rem;
  margin-bottom: 4rem;
  margin-top: 4rem;
  margin: 2rem auto;  
}

.main-container4 .image-container h1{
	font-size: 80px;
	color:white;
	margin-top: 0;
	margin-bottom:1rem;
	line-height: 1.8rem;
	padding-bottom: 40px;
	padding-top: 30px;
}

.main-container4 .right-containers .container ul{
	padding-left: 50px;
}

.main-container4 .right-containers .container li{
}

.main-container4 .right-containers .container ul li{
	font-size: 20px;
	color:#164B60;
	padding-top: 10px;
	padding-bottom: 20px;	
}

.main-container4 .right-containers .container h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container4 .right-containers .container h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container4 .right-containers .container p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}


.main-container4 .right-containers .container2 h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container4 .right-containers .container2 h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container4 .right-containers .container2 p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}





container5{
  background-color:#EEE9DA;
  align-items:left;
  width:100%;
  height:auto;
  border-radius: 3rem;
  text-align: left;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top:90px;
  margin-bottom: 2rem;}


.main-container5{
  width: 100%;
  max-width:1950px;
  background-color: #93BFCF;
  border-radius: 2rem;
  padding: 2rem;
  margin-bottom: 60px;
  margin-top: 4rem;
  margin: 2rem auto;  
}

.main-container5 .image-container h1{
	font-size: 80px;
	color:white;
	margin-top: 0;
	margin-bottom:1rem;
	line-height: 1.8rem;
	padding-bottom: 40px;
	padding-top: 30px;
}

.main-container5 .right-containers .container ul{
	padding-left: 50px;
}

.main-container5 .right-containers .container li{
}

.main-container5 .right-containers .container ul li{
	font-size: 20px;
	color:#164B60;
	padding-top: 10px;
	padding-bottom: 20px;	
}

.main-container5 .right-containers .container h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container5 .right-containers .container h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container5 .right-containers .container p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}


.main-container5 .right-containers .container2 h2{
	font-size: 50px;
	color:#1B6B93;
	padding-bottom: 10px;
	padding-left: 20px;
}

.main-container5 .right-containers .container2 h3{
	font-size: 40px;
	line-height: 1.5rem;
	color:#403F3F;
	padding-top: 20px;
	padding-left: 20px;
}

.main-container5 .right-containers .container2 p{
	font-size: 20px;
	color:rgba;
	line-height: 2rem;
	padding-top: 20px;
	padding-bottom:10px;
	padding-left: 20px;
	padding-right: 20px;
	text-justify: auto;
}






















@media(max-width:768px){
	
	
#menu-bar{
	display:inline-block;
}
	
	#menu-bar.fa-times{
		transform: rotate(180degree);
	}
	
	header{
		padding:20px;
	}
	
	
	header .label{
		display: initial; 
	}
	
	header .flex .navbar{
		position:absolute;
		width:100%;
		top:99%; left:0; right: 0;
		background:#fffaf6;
		border-top:0px solid rgba(0,0,0,.1);
		border-bottom:0px solid rgba(0,0,0,.1);
		clip-path: polygon(0 0,100% 0, 100% 0, 0 0);
		
	}
	
	header .flex .navbar .active{
	    clip-path: polygon(0 0,100% 0, 100% 0, 0 0);
	}
	
	
	
	
	
	
	home .row .content h3{
		font-siz:8rem;
	}
}

    home .row .content h2{
	font-size:6rem;
}



@media(max-width:608px){
	header{
		padding:20px;
	}
#menu-bar:checked ~ .navbar{
		display: inline-block;
	}
	
}


@media screen and (max-width: 768px) {
  .treatment .treatment-container .card {
    flex-basis: calc(50% - 40px); 
    max-width: calc(50% - 40px); 
  }
	
	.main-container .image-container h1 {
    padding:10rem;
	font-size:5rem;
  }
	
}


@media screen and (max-width: 480px) {
  .treatment .treatment-container .card {
    flex-basis: calc(100% - 40px); 
    max-width: calc(100% - 40px); 
  }
	
	 .main-container .image-container h1 {
		padding:10rem;
		 	font-size:5rem;
	     }
}

